# CyberSource.PtsV2PaymentsPost201Response1IssuerInformation

## Properties
Name | Type | Description | Notes
------------ | ------------- | ------------- | -------------
**name** | **String** | Name of the card issuer provided by the processor.  | [optional] 
**code** | **String** | Unique code for card issuer provided by the processor.  | [optional] 


